mutation createComplianceRequirement($input: CreateComplianceRequirementInput!) {
  createComplianceRequirement(input: $input) {
    requirement {
      id
      name
      description
    }
    errors
  }
}
